#include "btngroupwidget.h"

 BtnGroupWidget::BtnGroupWidget(QWidget * parent  )
 {

 }
BtnGroupWidget::~BtnGroupWidget()
{

}
void  BtnGroupWidget::init()
{

}
void  BtnGroupWidget::initLay()
{

}
bool  BtnGroupWidget::initConnect()
{
    bool bCon = true;
    return bCon;
}
